#
# fichier build.sample.properties
#
############# La distribution ###############
app.name=cdm
app.version=4.0-2006-sof-SNAPSHOT
package.name=esup-uniform.${app.version}





profil=unrnpdc
cdmfr-release=cdmfr-2006-sof
db.path=${install.dir}/dbs
db.name=uv-${cdmfr-release}
#definir les enregistrements oai 
customoai=customoai.unrnpdc
#customoai=customoai.unrnpdc
log.file=${install.dir}/log/${cdmfr-release}-log.log
stat.file=${install.dir}/log/${cdmfr-release}-stat.log